.produzir-video{
    background: url("../img/banners/banner_videos.png")no-repeat;
    background-position: top right;
    background-size: cover;
    height: 681px;
    .linha-icones{
        right: 0;
        width: 499px;
        top: 50%;
        margin-top: -98px;
    }
}

@media(min-width:$breakpoint-lg){
    .produzir-video{
        background: url("../img/banners/banner_videos.png")no-repeat;
        background-position: top right;
        background-size: cover;
        height: 681px;
        .linha-icones{
            right: 0;
            top: 50%;
            margin-top: -98px;
            width: 480px;
            left: 50%;
            margin-left: 12px;
        }
    }
}
@media(min-width:1024){
    .produzir-video{
        
        .linha-icones{
            margin-left: 31px;
        }
    }
}
@media(min-width:$breakpoint-lg){
    .produzir-video{
        
        .linha-icones{
            margin-left: 123px;
        }
    }
}